Subject: RE:Jan Counter Stools - Sold at Macys.com #Ref 2021122800290135
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 28 Dec 2021 10:43:59 -0800

Hello Donna,

Thank you for your email.

You may want to try our website www.designerliving.com or check the link below.

https://www.designerliving.com/products/all/simon-counter-stool/i1/9727

Hope this helps!

Thank you,

Latesia

Customer service rep.

Designer Living

===============================================================================

[AMD Official Use Only]

Hello,

I am a happy owner of two of the Jan Counter stools (Style #MP104-0514) and I really wish I had purchased three.

Is this ever going to be available at Macy’s anytime soon?  Is there anywhere else I can buy one more?  Thank you!

Donna Rupert

Loveland, CO

Cell Phone:  970-222-1001

[email-masked]

Or [email-masked]